.mason-grid {
    display: grid;
    grid-template-rows: 
      repeat(4, 180px);
    grid-template-columns: 
      repeat(3, 1fr);
    grid-gap: 5px;
  }
  
  .mason-item:nth-child(1) {
    grid-row: 1 / 4;
  }
  
  .mason-item:nth-child(2) {
    grid-column: 2 / 4;
    grid-row: 1 / 3;
  }
  
  .mason-item:nth-child(3) {
    grid-column: 3 / 4;
    grid-row: 3 / 5;
  }
  
  .mason-item:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  
  .mason-item:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
  }
  
  /* styling code */
  
  .mason-grid {
    margin: 5px auto;
    /* max-width: 1000px; */
  }
  
  .mason-grid > .mason-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  